.woocommerce-MyAccount-top {
	margin-bottom:3em;
}

.woocommerce-MyAccount-header {
	background-color:rgb(var(--acc-rgb));
	padding: 5rem 2rem;
	display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: flex-start;
    justify-content: space-between;
}

.woocommerce-MyAccount-header .my-account-header-col-1 h1 {
	margin-bottom:.5em;
}

.woocommerce-MyAccount-header .my-account-header-col-2 img {
	border-radius:50px;
}

.woocommerce-account .woocommerce-MyAccount-navigation {
	padding:0 2rem;
	margin-top:-1.5em;
	float:none;
	width:100%;
}

.woocommerce-MyAccount-navigation ul {
	display:flex;
	flex-direction: row;
    flex-wrap: nowrap;
    align-items: center;
    justify-content: flex-start;
}

.woocommerce-MyAccount-navigation ul li a {
	padding:1rem 1.5rem;
	background-color:rgb(var(--base-rgb));
	color:#fff;
	transition: var(--easy);
	display:block;
}

.woocommerce-MyAccount-navigation ul li a[aria-current="page"] {
	background-color:rgb(var(--acc-rgb));
	color:rgb(var(--text-rgb));
}

.woocommerce-MyAccount-navigation ul li a:hover {
	background-color:rgb(var(--acc-rgb));
	color:rgb(var(--text-rgb));
}

.woocommerce-account .woocommerce-MyAccount-content {
	padding:0 2rem;
	margin-bottom:2rem;
	float:none;
	width:100%;
}

.woocommerce table.woocommerce-MyAccount-orders {
	border-radius:0;
	border:1px solid rgb(var(--gray-rgb));
	border-spacing:0;
}

.woocommerce table.shop_table tbody th, .woocommerce table.shop_table tfoot td, .woocommerce table.shop_table tfoot th {
	border-top:1px solid rgb(var(--gray-rgb));
}

.woocommerce table.woocommerce-MyAccount-orders tr th, .woocommerce table.woocommerce-MyAccount-orders tr td {
	padding:1rem .75rem;
	font-size: clamp(1.2rem, 0.899rem + 0.323vh, 1.625rem);
	vertical-align:center;
}

.woocommerce .woocommerce-orders-table__cell-order-actions a.view, .woocommerce .woocommerce-MyAccount-content section.woocommerce-order-details table.woocommerce-table--order-details .order-again-custom, .woocommerce .woocommerce-MyAccount-content .woocommerce-Address a, .woocommerce .woocommerce-MyAccount-content .woocommerce-address-fields button.button, .woocommerce .woocommerce-MyAccount-content form.edit-account button.button  {
	padding:1rem 1.5rem;
	background-color:rgb(var(--base-rgb));
	color:#fff;
	transition: var(--easy);
	border-radius:0;
}

.woocommerce .woocommerce-orders-table__cell-order-actions a.view:hover,  .woocommerce .woocommerce-MyAccount-content section.woocommerce-order-details table.woocommerce-table--order-details .order-again-custom:hover, .woocommerce .woocommerce-MyAccount-content .woocommerce-Address a:hover, .woocommerce .woocommerce-MyAccount-content .woocommerce-address-fields button.button:hover, .woocommerce .woocommerce-MyAccount-content form.edit-account button.button:hover {
	background-color:rgb(var(--acc-rgb));
	color:rgb(var(--text-rgb));
}

.woocommerce .woocommerce-orders-table__cell-order-actions {
	display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start;
    gap: 1em;
}	

.woocommerce .woocommerce-orders-table__cell-order-actions a.order-again-custom {
	padding:1rem 1.5rem;
	background-color:rgb(var(--acc-rgb));
	color:rgb(var(--text-rgb));
	transition: var(--easy);
	border-radius:0;
}

.woocommerce .woocommerce-MyAccount-content .woocommerce-Addresses {
	margin-bottom:3em;
}

.woocommerce .woocommerce-MyAccount-content .woocommerce-Address address {
	margin-bottom:2rem;
}

.woocommerce .woocommerce-MyAccount-content .woocommerce-Address a {
	margin-top:1rem;
	margin-right:0;
}

.woocommerce .woocommerce-MyAccount-content section.woocommerce-order-details h2, .woocommerce .woocommerce-customer-details .woocommerce-column__title {
	margin-bottom:.5em;
}

.woocommerce .woocommerce-orders-table__cell-order-actions a.order-again-custom:hover {
	background-color:rgb(var(--base-rgb));
	color:#fff;
}

.woocommerce .woocommerce-MyAccount-content section.woocommerce-order-details {
	margin-top:2em;
}

.woocommerce .woocommerce-MyAccount-content mark {
	background-color:rgb(var(--acc-rgb));
}

.woocommerce .woocommerce-MyAccount-content section.woocommerce-order-details table.woocommerce-table--order-details {
	border:1px solid rgb(var(--gray-rgb));
	border-radius:0;
	padding:0;
}

.woocommerce .woocommerce-MyAccount-content section.woocommerce-order-details table.woocommerce-table--order-details tr th, .woocommerce .woocommerce-MyAccount-content section.woocommerce-order-details table.woocommerce-table--order-details tr td {
	padding:1rem .75rem;
	font-size: clamp(1.2rem, 0.899rem + 0.323vh, 1.625rem);	
}

.woocommerce .woocommerce-MyAccount-content .woocommerce-customer-details address {
	background-color:rgb(var(--light-rgb));
	border:1px solid rgb(var(--gray-rgb));
	border-radius:0;
	padding:1em;
	min-height:205px;
}
.woocommerce .woocommerce-MyAccount-content .woocommerce-customer-details address .woocommerce-customer-details--phone {
	margin-bottom:0;
	margin-top:1em;
}

.woocommerce .woocommerce-MyAccount-content form h2 {
	margin-bottom:.5em;
}

.woocommerce .woocommerce-MyAccount-content .woocommerce-address-fields__field-wrapper .billing_info_heading {
	display:none;
}

.woocommerce .woocommerce-MyAccount-content form .form-row input {
	border-radius:0;
	border-color:rgb(var(--base-rgb));
}

.woocommerce .woocommerce-MyAccount-content form .form-row-first, .woocommerce .woocommerce-MyAccount-content form .form-row-last {
	width:49%;
}

.woocommerce .woocommerce-MyAccount-content form .form-row#billing_country_field .woocommerce-input-wrapper, .woocommerce .woocommerce-MyAccount-content form .form-row#shipping_country_field .woocommerce-input-wrapper {
	font-family: inherit;
    letter-spacing: normal;
    padding: .5em;
    display: block;
    background-color: var(--wc-form-color-background, #fff);
    border: var(--wc-form-border-width) solid var(--wc-form-border-color);
    border-radius: 0;
    color: var(--wc-form-color-text, #000);
    box-sizing: border-box;
    width: 100%;
    margin: 0;
    line-height: normal;
    height: auto;
}

.woocommerce .woocommerce-MyAccount-content form .form-row#billing_country_field .woocommerce-input-wrapper strong, .woocommerce .woocommerce-MyAccount-content form .form-row#shipping_country_field .woocommerce-input-wrapper strong {
	font-weight:400;
}

.woocommerce .woocommerce-MyAccount-content form .woocommerce-address-fields__field-wrapper {
	margin-bottom:1em;
}

.woocommerce .woocommerce-MyAccount-content form .woocommerce-address-fields__field-wrapper:after {
	content: "";
  display: table;
  clear: both;
}

.woocommerce .woocommerce-MyAccount-content h2.password-change-title {
	margin-top:1em;
}

.woocommerce .woocommerce-MyAccount-content .password-change-wrapper {
    background-color: rgb(var(--light-rgb));
    border: 1px solid rgb(var(--gray-rgb));
    padding: 1em;
	margin-bottom:1em;
}

 .woocommerce .woocommerce-MyAccount-content form.edit-account button.button {
	 margin-bottom:1em;
 }
 
 .no-order-icon img {
    display: block;
    max-height: 30svh;
    margin: 2rem auto;
}

.no-order-title {
	text-align:center;
}

.no-order-btn-wrapper {
    text-align: center;
    margin-top: 2em;
    margin-bottom: 2em;
}

.no-order-btn-wrapper a.button {
    border-radius: 4px;
    background-color: rgb(var(--base-rgb));
    transition: var(--easy);
    font-size: clamp(1.2rem, 0.899rem + 0.323vh, 1.625rem);
    font-weight: 600;
    border-width: 0;
    padding: 1rem 1.5rem !important;
    color: #ffffff;
    text-align: center;
}

.no-order-btn-wrapper a.button:hover {
    background-color: rgb(var(--acc-rgb));
    color: rgb(var(--text));
}

/* Login page */

.woocommerce .woocommerce-form-login-wrapper, .woocommerce .woocommerce-form-res-pass-wrapper {
	height:calc(100vh - 120px);
	width:100%;
	background-color: rgb(var(--acc-rgb));
	display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    flex-wrap: nowrap;
}

.woocommerce .woocommerce-form-login-inner, .woocommerce .woocommerce-form-res-pass-inner {
	width:30svw;
	background-color:#ffffff;
	padding:2em;
	box-shadow: 0 1px 6px 0 rgba(0, 0, 0, 0.2);
}

.woocommerce .woocommerce-form-login-inner h2, .woocommerce .woocommerce-form-res-pass-inner h2 {
	text-align:center;
}

.woocommerce .woocommerce-form-res-pass-inner .res-pass-desc {
	text-align:center;
}

.woocommerce .woocommerce-form-login-inner .woocommerce-form-login {
	border:none;
	padding:0;
	margin:0;
}

.woocommerce .woocommerce-form-res-pass-inner .lost_reset_password .woocommerce-form-row {
	width:100%;
}

.woocommerce .woocommerce-form-login-inner .woocommerce-form-login .woocommerce-form-login__rememberme {
	display:none;
}

.woocommerce .woocommerce-form-login-inner .woocommerce-form-login button.button, .woocommerce .woocommerce-form-res-pass-inner button.button {
	border-radius: 4px;
    background-color: rgb(var(--base-rgb));
    transition: var(--easy);
    font-size: clamp(1.2rem, 0.899rem + 0.323vh, 1.625rem);
    font-weight: 600;
    border-width: 0;
    padding: 1rem 1.5rem !important;
    color: #ffffff;
    text-align: center;
	width:100%;
	margin-top:1em;
}

.woocommerce .woocommerce-form-login-inner .woocommerce-form-login button.button:hover,  .woocommerce .woocommerce-form-res-pass-inner button.button:hover {
	background-color: rgb(var(--acc-rgb));
    color: rgb(var(--text));
}

.woocommerce .woocommerce-form-login-inner .woocommerce-form-login .heateor_sl_outer_login_container {
	margin-top:1em;
}

.woocommerce .woocommerce-form-login-inner .woocommerce-form-login .heateor_sl_title {
	text-align:center;
}

.woocommerce .woocommerce-form-login-inner .woocommerce-form-login ul.heateor_sl_login_ul {
	display: flex;
    justify-content: center;
    flex-wrap: nowrap;
    align-items: center;
}

.woocommerce .woocommerce-form-login-inner .woocommerce-form-login ul.heateor_sl_login_ul li .heateorSlLogin {
	width:50px;
	height:50px;
	border:none;
	box-shadow: 0 1px 6px 0 rgba(0, 0, 0, 0.2);
	padding:.25em !important;
}

.woocommerce-form-login-bottom {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-items: center;
	margin-top:1em;
}

.woocommerce-form-login-bottom .register_customer a {
	text-decoration:underline;
}

.shipped_via {
	display:block;
}

@media (min-width:769px) and (max-width:1199px) {

.woocommerce .woocommerce-form-login-inner, .woocommerce .woocommerce-form-res-pass-inner {
	width:50svw;
}
	
}

@media (max-width:768px) {

.woocommerce-MyAccount-header {
    padding: 2rem 1rem;
    flex-direction: column-reverse;
    flex-wrap: nowrap;
    align-items: center;
    justify-content: space-between;
	gap:1em;
	text-align:center;
}

.woocommerce-MyAccount-top {
    margin-bottom: 2em;
}

.woocommerce-MyAccount-header .my-account-header-col-1 h1 {
	text-align:center;
}

.woocommerce-account .woocommerce-MyAccount-navigation {
    margin-top: 2rem;
	padding:0 1rem;
}

.woocommerce .woocommerce-MyAccount-content {
	padding:0 1rem;
}

.woocommerce-MyAccount-navigation ul {
    flex-direction: column;
    flex-wrap: nowrap;
    align-items: center;
	gap:.5em;
}


.woocommerce-MyAccount-navigation ul li {
	width:100%;
}

.woocommerce-MyAccount-navigation ul li a {
	text-align:center;
}

.woocommerce table.woocommerce-MyAccount-orders {
	border:none;
}

.woocommerce .woocommerce-MyAccount-content table.woocommerce-MyAccount-orders tr {
	display: flex;
    flex-direction: column;
    align-items: center;
	border:1px solid rgb(var(--gray-rgb));
	background-color: rgb(var(--light-rgb));
}

.woocommerce .woocommerce-MyAccount-content table.woocommerce-MyAccount-orders tr:not(:last-child) {
	margin-bottom:2em;
}

.woocommerce .woocommerce-MyAccount-content table.woocommerce-MyAccount-orders td {
	border-top:none;
}

.woocommerce .woocommerce-MyAccount-content table.woocommerce-MyAccount-orders tr th {
	display:block;
	border-top:none;
}

.woocommerce .woocommerce-orders-table__cell-order-actions {
	display: flex !important;
    flex-wrap: nowrap;
	justify-content: center;

}	

.woocommerce .woocommerce-MyAccount-content > p {
	line-height:2;
}

.woocommerce .woocommerce-MyAccount-content .woocommerce-customer-details address {
	min-height:unset;
}

.woocommerce .woocommerce-MyAccount-content .woocommerce-column--shipping-address {
	margin-top:2em;
}

.woocommerce .woocommerce-MyAccount-content .woocommerce-Address address {
    margin-bottom: 0;
}

.woocommerce .woocommerce-MyAccount-content .woocommerce-Address a {
	display: block;
    width: fit-content;
}

.woocommerce .woocommerce-MyAccount-content .woocommerce-Addresses .col-2.woocommerce-Address {
	margin-top:2em;
}

.woocommerce .woocommerce-MyAccount-content form .form-row-first, .woocommerce .woocommerce-MyAccount-content form .form-row-last {
	float:none;
	width:100%;
}	

.woocommerce .woocommerce-MyAccount-content .woocommerce-address-fields button.button, .woocommerce .woocommerce-MyAccount-content form.edit-account button.button {
	width:100%;
}

.woocommerce .woocommerce-form-login-inner, .woocommerce .woocommerce-form-res-pass-inner {
	width:100svw;
}

.woocommerce-form-login-bottom {
	flex-direction: column;
	margin-top: 2em;
	gap:.5em;
}

}